## node-read 1.0.4

=== debian/changelog ===
node-read (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #704103)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 27 Mar 2013 23:38:33 +0100
