=== debian/control ===
Source: node-read
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/read
Vcs-Git: git://git.debian.org/collab-maint/node-read.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-read.git

Package: node-read
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-mute-stream
Description: Read user input from stdin module for Node.js
 node-read extends Node.js readline.question builtin method with options
 like silent input, replaced input, timeout or default value.
 .
 Node.js is an event-based server-side javascript engine.
