=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-read-$1.tar.gz/ \
https://github.com/isaacs/read/tags .*/archive/v?([\d\.]+).tar.gz
