## node-read 1.0.5

=== debian/changelog ===
node-read (1.0.5-1) unstable; urgency=medium

  * Imported Upstream version 1.0.5
  * Standards-Version: 3.9.5
  * Move to pkg-javascript

 -- Jérémy Lal <kapouer@melix.org>  Tue, 29 Jul 2014 02:25:59 +0200
