## node-read 1.0.7

=== debian/changelog ===
node-read (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.0.7
  * Standards-Version: 3.9.8
  * Debian compat level 9
  * Update Vcs-* fields.
  * Refresh the copyright and update the upstream license.

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 23 Dec 2016 13:39:34 +0100
