=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9.0.0)
+ , node-tap
+ , node-mute-stream
  , dh-buildinfo
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://github.com/isaacs/read
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-read.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-read.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-read.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-read.git
 
 Package: node-read
 Architecture: all
